/* -----------------------------------------------------------------------
  iPhysio 
  April 2008
  dane@danethomas.net
 
  Designed around the Blueprint framework. 

  Blueprint CSS Framework 0.7.1
  http://blueprintcss.googlecode.com
----------------------------------------------------------------------- */

/* iphysio custom styles */
.outerContainer,
.outerContainerMemberPages {
	margin: 0;
	padding: 0;
	width:  100%; 

/* sticky footer stuff */ 
	position:relative; /* needed for footer positioning*/ 
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */	
}

.outerContainer {
	background: url(/imagesNew/headerBG.jpg) 0 0 repeat-x; 	   
}

.outerContainerMemberPages {
	background: url(/imagesNew/headerBGMemberPages.jpg) 0 0 repeat-x; 	   
}
	 
.headerContainer {width:950px;margin:0 auto;}

.logo {
	width:  291px;
	height: 121px;
	margin: 0;	
}

.logo h1 {
	display:  none;
}

.blueContent {
	background: url(/imagesNew/iphysioBlueBG.jpg) 0 0 repeat-x;
	width: 100%;
	height: 386px;
}

.topInnerContainer {width:950px;margin:0 auto;}

#introVideo {
	background: #f9f9f9;
	height: 340px;
	width: 452px;
	border:  1px solid #0b1f3f;
	margin:  20px 0;
	padding:  0;
	float:  right;
	
}

/* ------------------------------------------------------------------------------------------ */
/* Background graphic for home page login 

    An innovation in health technology, informing and
    inspiring active people!

*/

#loginContainer {
	background: url(/imagesNew/loginColumn.jpg) 0 bottom no-repeat;	
	font-family: "trebuchet MS",verdana, helvetica, sans-serif; 
	color: #eeeeee;
	font-size: 1em;
	margin:  0;
	height: 386px;	
}

/* ------------------------------------------------------------------------------------------ */

table.plain, table.plain td, table.plain th {
    padding: 0px;
    margin: 0px;
    width: auto;
    vertical-align: top;
}


/* ------------------------------------------------------------------------------------------ */

#loginContainer span {
	display: block;
	line-height: 2em;
}

#loginContainer span a:link,
#loginContainer span a:visited {
	color: #fff;
	text-decoration: underline;
}

#loginContainer span a:hover {
	color: #fff;
	text-decoration: none;
}

.loginForm {
	margin: 212px 0 0 35px;
}

input#email,
input#password, 
input.email, 
input.password {
	height: 28px;
	width: 300px;
	padding: 2px 0 0 3px;
	background:#fff url(/imagesNew/inputNew.gif) top left repeat-x;
	border-top:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;
	border-left:  1px solid #2e60a6;
	border-bottom:  1px solid #2e60a6;
	font-size: 1.6em;
}

input#login, input.btnLogin {
	height: 32px;
	width: 80px;
	color: #091221;
	font-size: 1.3em;
	/* COMMENTED OUT UNTIL WE PUT 'remember me' etc BACK, CP */
	/* padding: 0 0 2px 0;
	margin: 0 0 0 5px; */
	padding: 0 0 2px 0;
	margin: 5px 0 0 0; 
	background:#fff url(/imagesNew/inputNew.gif) top left repeat-x;
	border-top:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;
	border-left:  1px solid #2e60a6;
	border-bottom:  1px solid #2e60a6;
}

input#login:hover{
	color: #274b81;
}

.innerContainer {
	width:950px;
	margin:0 auto;
/* sticky footer stuff */ 	
	/*padding:1em 1em 20em;*/ /* bottom padding for footer */   
	padding:1em 1em 2em;   
}      
  
html,body { /* sticky footer stuff */ 
	height:100%; /* needed for container min-height */ 
	/* background-color: #cbe5f2;  attempted as a fix for the firefox browser prob, CP 28/05/2008 */
}


pan.columnButton {
	display:  block;
	width:  246px;
	height:  60px;
}


a.columnButtonText{
display: block;
	height: auto;
	width:  246px;
	font-size: 1.3em;
	text-decoration: none;
	color:#091221;
	text-align: center;
	line-height: 3.9em;
	background:#fff url(/imagesNew/columnButton.jpg) top left no-repeat;
}

a.columnButtonText:hover{
	color: #274b81;
}

/* to be used if hover graphical buttons are used */ 
/*span.columnButton:hover { 
background:#fff url(/imagesNew/columnButton.jpg) top left no-repeat;	
}*/

.partnerBadges {
	padding: 4px 4px 12px 4px;
}

.footer {
	width: 100%;
	background: #c1e0f0 url(/imagesNew/footerBG.jpg) top left repeat-x;
 	/* position: fixed; */
 	/* height: 216px; */
	/* bottom: 0; */ /* stick to bottom */  
}

.innerFooter {
	text-align: center;
}
.innerFooter .footerLinks {
	color: #2a7daf;
	text-decoration: underline;
	padding: 0 15px 0 15px;
}

.innerFooter .footerLinks:hover {
	color: #274b81;
	text-decoration: none;
}

.innerFooter .footerText {
	color: #2a7daf;
}

/* tabs */
#tabs{width:515px; padding:0px; margin:-42px 0 0 0px; float: right; list-style-type:none;}

#tabs em{display: none}
#tabs ul{padding:0; margin:0px; list-style-type:none}
#tabs li{padding:0px; margin:0; display:inline}
#tabs li a{margin:0 2px 0 0; display:block; height:37px; width: 101px; float:left}

#tabs li a.tabsSignup{background:url("/imagesNew/tabsSignUp.gif") no-repeat left top}
#tabs li a.tabsSignupActive{background:url("/imagesNew/tabsSignUp.gif") no-repeat left -37px}

#tabs li a.tabsPrograms{background:url("/imagesNew/tabsPrograms.gif") no-repeat left top}
#tabs li a.tabsProgramsActive{background:url("/imagesNew/tabsPrograms.gif") no-repeat left -37px}

#tabs li a.tabsLogin{background:url("/imagesNew/tabsLogin.gif") no-repeat left top}
#tabs li a.tabsLoginActive{background:url("/imagesNew/tabsLogin.gif") no-repeat left -37px}

#tabs li a.tabsLogout{background:url("/imagesNew/tabsLogout.gif") no-repeat left top}
#tabs li a.tabsLogoutActive{background:url("/imagesNew/tabsLogout.gif") no-repeat left -37px}

#tabs li a.tabsReferral{background:url("/imagesNew/tabsReferral.gif") no-repeat left top}
#tabs li a.tabsReferralActive{background:url("/imagesNew/tabsReferral.gif") no-repeat left -37px}

#tabs li a.tabsAbout{background:url("/imagesNew/tabsAbout.gif") no-repeat left top}
#tabs li a.tabsAboutActive{background:url("/imagesNew/tabsAbout.gif") no-repeat left -37px}

#tabs li a.tabsContact{background:url("/imagesNew/tabsContact.gif") no-repeat left top}
#tabs li a.tabsContactActive{background:url("/imagesNew/tabsContact.gif") no-repeat left -37px}

#tabs li a.tabsSignup:hover, 
#tabs li a.tabsLogin:hover,
#tabs li a.tabsLogout:hover,
#tabs li a.tabsPrograms:hover,
#tabs li a.tabsReferral:hover, 
#tabs li a.tabsAbout:hover, 
#tabs li a.tabsContact:hover{background-position:left bottom}

/* sub Nav */
#subNav{width:518px; padding:0px; margin:-12px 0; float: right; list-style-type:none; background: url(/imagesNew/subNav.jpg) top left no-repeat; height: 35px;}
#subNav ul{padding:5px 0 0 10px; margin:0px; list-style-type:none}
#subNav li{padding:0 10px 0 0; margin:0; display:inline; float: left;}
#subNav li a{color: #444;}
#subNav li a:hover{text-decoration: none;}

/* video page */
.exersizeHeaderLeft {
	float: left;
	width: 80%;
}

.exersizeHeaderRight {
	float: right;
	width: 20%;
}

/* added by CP 5/10/2008 for the referral form */
.exersizeH1 {
	font-size:2em;
	margin-bottom:0;
    font-family: "trebuchet MS",verdana, helvetica, sans-serif; 
	/* line-height:  1;        have commented this out because the 'g' character was being cropped */	
	font-weight:normal;
	color:#091221;
	display: block;
}

/* this is the main page heading font used on the site */
.exersizeH2 {
	font-size:1.6em;
	margin-bottom:0;
    font-family: "trebuchet MS",verdana, helvetica, sans-serif; 
	/* line-height:  1;        have commented this out because the 'g' character was being cropped */	
	font-weight:normal;
	color:#091221;
	display: block;
}

.subText {
	font-size:1.1em;
	margin-bottom:0.25em;	
	font-weight:normal;
	color:#444444;
}

.exersizeRate,
.exersizeH3 {
	font-size:1.3em;
	margin-bottom:0;	
	line-height:  1;		
	font-weight:normal;
	text-decoration: underline;
	color:#444444;
}

.ratingStar img {
	margin:  3px 0 0 0;
	
}

#videoPlayer {
	width: 640px;
	height:  493px;
	border-top:  1px solid #0b1f3f;
	border-left:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;		
	margin:  0 auto;
	clear:  both;
}

.addProgramBox {
	width:  640px;
	margin:  0 auto;
	background: url(/imagesNew/addProgramBG.gif);
	height: 47px;
	border-bottom:  1px solid #0b1f3f;
	border-left:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;		
}

.addProgramText {
	font-size:1.2em;
	margin-bottom:0.25em;	
	font-weight:normal;
	color:#fff;
	float:  left;
	padding: 10px 10px 0 10px;
}

form.addProgramForm select{
	width: 200px;
	padding: 1px;
	background:#fff url(/imagesNew/inputNew.gif) top left repeat-x;
	font-size: 1.1em;
	float:  left;
}

input#addProgram {
	height: 26px;
	width: 60px;
	color: #091221;
	font-size: 1.2em;
	padding: 0 0 2px 0;
	margin: 9px 0 0 10px;
	background:#fff url(/imagesNew/inputNew.gif) top left repeat-x;
	border:  1px solid #222;
}

input#addProgram:hover{
	color: #274b81;
}

.imagePadding{
	padding:  5px;
	margin: 8px 8px 8px 0px;
	border:  1px solid #ccc;	
}

#muscleGroups{padding:0px; margin:0; float: left; list-style-type:none}
#muscleGroups ul{padding:0px; margin:0px; list-style-type:none}
#muscleGroups li a{
padding:0px; 
float: left;
margin:0px; 
line-height: 1.8em;
background:url("/imagesNew/arrow.gif") no-repeat left 50%;
text-indent:10px;
color: #444;
}  

#muscleGroups li a:hover{
text-decoration:  none;
}       

/* spacers */
.spacer{ display:block;  clear:both;  content:".";   line-height:0px;  padding:0;  margin:0}

.spacerBorder{ display:block;  clear:both;   line-height:1px;  padding:0;  margin:3px 0 10px 0;  border-bottom:1px solid #a4a4a4}

/* general floats */

.left {
	float: left;
}

.right {
	float: right;
}

/* -----------------------------------------------------------------------
   Blueprint below
   Cull un-used styles before going live
----------------------------------------------------------------------- */

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/* typography.css */
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#091221;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:1.6em;margin-bottom:0.25em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}
.underline { text-decoration: underline; }

/* grid.css */
.showgrid {background:url(src/grid.png);}
body {margin:0;}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:10px;}
div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}

/* have modified this span as it's used for the member side nav area */
/* ORIGINAL CODE: .span-6 {width:230px;} */
/* .span-6 {width:130px;} */
.span-6 {width:230px;} 

.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}

/* this and span-6 control the layout of the member area */
/* ORIGINAL CODE: .span-17 {width:670px;} */
/* .span-17 {width:770px;} */
.span-17 {width:670px;} 

.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;margin:0;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.append-20 {padding-right:800px;}
.append-21 {padding-right:840px;}
.append-22 {padding-right:880px;}
.append-23 {padding-right:920px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.prepend-20 {padding-left:800px;}
.prepend-21 {padding-left:840px;}
.prepend-22 {padding-left:880px;}
.prepend-23 {padding-left:920px;}
div.border {padding-right:4px;margin-right:5px;border-right:1px solid #eee;}
div.borderLeft {padding-left:4px;margin-left:5px;border-left:1px solid #eee;}
div.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #eee;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 1.5em 40px;}
.push-2 {margin:0 -80px 1.5em 80px;}
.push-3 {margin:0 -120px 1.5em 120px;}
.push-4 {margin:0 -160px 1.5em 160px;}
.push-5 {margin:0 -200px 1.5em 200px;}
.push-6 {margin:0 -240px 1.5em 240px;}
.push-7 {margin:0 -280px 1.5em 280px;}
.push-8 {margin:0 -320px 1.5em 320px;}
.push-9 {margin:0 -360px 1.5em 360px;}
.push-10 {margin:0 -400px 1.5em 400px;}
.push-11 {margin:0 -440px 1.5em 440px;}
.push-12 {margin:0 -480px 1.5em 480px;}
.push-13 {margin:0 -520px 1.5em 520px;}
.push-14 {margin:0 -560px 1.5em 560px;}
.push-15 {margin:0 -600px 1.5em 600px;}
.push-16 {margin:0 -640px 1.5em 640px;}
.push-17 {margin:0 -680px 1.5em 680px;}
.push-18 {margin:0 -720px 1.5em 720px;}
.push-19 {margin:0 -760px 1.5em 760px;}
.push-20 {margin:0 -800px 1.5em 800px;}
.push-21 {margin:0 -840px 1.5em 840px;}
.push-22 {margin:0 -880px 1.5em 880px;}
.push-23 {margin:0 -920px 1.5em 920px;}
.push-24 {margin:0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:right;position:relative;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.darker {background:#888;color:#aaa;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .innerContainer:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .innerContainer {display:inline-block;}
* html .clearfix, * html .innerContainer {height:1%;}
.clearfix, .innerContainer {display:block;}
.clear {clear:both;}

/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
.notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}

.error {color:#AA0000;border-color:#FBC2C4; font-weight: bolder;}

.majorError {
    color:#00001E;
    border-color:#FBC2C4; 
    font-weight: bolder;
    font-size: 20px;
    padding: 150px 0px 0px 5px;
    
}


.majorNonError {
    color:#00001E;
    border-color:#FBC2C4; 
    font-size: 14px;
    padding: 5px;
    
}

.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

/* addition by CP for printing : 11/06/2008 */

body.print {
    padding: 10px;
}

/* addition by CP for home page for flash video : 23/11/2008 */

div.promoVideoLink {
    width: 452px;
    height: 353px;
    background-color: #00001E;   
    vertical-align: middle;
    text-align: center;
}

a.promoVideoLink {
    font-size: 20px;
    color: #FFFFFF;
}


